## 1.101. storetrigger( integer, name )

Function Properties
Language: PLPGSQL
Return Type: bigint

storeTrigger (trig_tabid, trig_tgname) Submits STORE_TRIGGER event to indicate that trigger trig_tgname on replicated table trig_tabid will NOT be disabled.

    declare
    	p_trig_tabid		alias for $1;
    	p_trig_tgname		alias for $2;
    begin
    	perform storeTrigger_int(p_trig_tabid, p_trig_tgname);
    	return  createEvent('_schemadoc', 'STORE_TRIGGER',
    			p_trig_tabid, p_trig_tgname);
    end;